<?php
include "./function.php";								//载入自定义函数文件
include "./conn/conn.php";								//载入数据源连接文件
mysql_query("delete from tb_room where id= '".$_GET[roomid]."'");		//向MySQL服务器发送SQL指令
header('location:index.php');							//定位到首页
?>